<?xml version="1.0" encoding="utf-8"?>
<component size="600,366">
  <controller name="state" pages="0,,1," selected="0">
    <remark page="0" value="当前穿戴的装备"/>
    <remark page="1" value="新装备"/>
  </controller>
  <displayList>
    <image id="n0_ja3r" name="n0" src="x6wo13" fileName="images/imgItemBg.png" xy="0,0" size="600,366" group="n15_qkwl"/>
    <loader id="n1_ja3r" name="n1" xy="15,18" pivot="0.5,0.5" size="104,38" group="n15_qkwl" url="ui://d1tqluu1x6wo1i" fill="scaleFree" autoSize="true">
      <gearIcon controller="state" pages="0" values="ui://d1tqluu1x6wo1i" default="ui://d1tqluu1x6wo19"/>
    </loader>
    <component id="n2_ja3r" name="ItemBtn" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="12,74" group="n15_qkwl"/>
    <image id="n3_ja3r" name="n3" src="x6wo15" fileName="images/imgContentBg.png" xy="158,76" size="425,210" group="n15_qkwl"/>
    <text id="n4_ja3r" name="NameLabel" xy="175,88" pivot="0,0.5" size="190,34" group="n15_qkwl" fontSize="24" color="#ffffff" vAlign="middle" strokeColor="#000000" text="[精良]冒险者小帽"/>
    <component id="n5_fr8z" name="HpAttrItem" src="fr8z2p" fileName="AttrItem.xml" xy="176,140" group="n9_fr8z"/>
    <component id="n6_fr8z" name="AtkAttrItem" src="fr8z2p" fileName="AttrItem.xml" xy="176,170" group="n9_fr8z"/>
    <component id="n7_fr8z" name="DefAttrItem" src="fr8z2p" fileName="AttrItem.xml" xy="176,200" group="n9_fr8z"/>
    <component id="n8_fr8z" name="SpeedAttrItem" src="fr8z2p" fileName="AttrItem.xml" xy="176,230" group="n9_fr8z"/>
    <group id="n9_fr8z" name="n9" xy="176,140" size="190,120" group="n15_qkwl" advanced="true" layout="vt" excludeInvisibles="true">
      <relation target="" sidePair="middle-middle"/>
    </group>
    <component id="n10_fr8z" name="SpecialAttrItem1" src="fr8z2p" fileName="AttrItem.xml" xy="388,132" group="n15_qkwl"/>
    <component id="n11_fr8z" name="SpecialAttrItem2" src="fr8z2p" fileName="AttrItem.xml" xy="388,202" group="n15_qkwl"/>
    <group id="n15_qkwl" name="n15" xy="0,0" size="600,366" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <scriptData gencodeja3r2o="1" genuitypeja3r2o="1"/>
</component>